=== debian/control ===
Source: golang-github-charmbracelet-x
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-charmbracelet-bubbletea-dev,
               golang-github-creack-pty-dev,
               golang-github-muesli-cancelreader-dev,
               golang-github-rivo-uniseg-dev,
               golang-github-xo-terminfo-dev,
               golang-golang-x-sys-dev,
               golang-github-aymanbagabas-go-udiff-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-x
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-x.git
Homepage: https://github.com/charmbracelet/x
XS-Go-Import-Path: github.com/charmbracelet/x

Package: golang-github-charmbracelet-x-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-charmbracelet-bubbletea-dev,
         golang-github-creack-pty-dev,
         golang-github-muesli-cancelreader-dev,
         golang-github-rivo-uniseg-dev,
         golang-github-xo-terminfo-dev,
         golang-golang-x-sys-dev,
         golang-github-aymanbagabas-go-udiff-dev,
         ${misc:Depends}
Description: Charm's collection of experimental packages (library)
 Experimental Charm's Go libraries with no guarantee of backward compatibility.
 .
 Includes ANSI escape sequence parsing, terminal event input handling, and
 various utilities for files, strings, and slices, among others.
 .
 Each library serves a specific function to enhance terminal application
 development.
