=== debian/rules ===
#!/usr/bin/make -f

# Excluding teatest since it causes a cyclical dependency in the package
# golang-github-charmbracelet-bubbletea-dev, expecting it to be in a
# version >= v0.26.4
# Excluding colors library since it introduces a cyclical dependency on
# golang-github-charmbracelet-lipgloss
# Excluding sshkey library since it introduces a cyclical dependency on
# golang-github-charmbracelet-huh
export DH_GOLANG_EXCLUDES := exp/teatest colors sshkey

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
