## golang-github-charmbracelet-x 0.0~git20251023.f594ac0+ds

=== debian/changelog ===
golang-github-charmbracelet-x (0.0~git20251023.f594ac0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20251023.f594ac0+ds
    - Remove patch, not needed anymore
    - Add more packages to Build-Depends:
      + golang-github-bits-and-blooms-bitset-dev (>= 1.24.1)
      + golang-github-lucasb-eyer-go-colorful-dev
      + golang-github-mitchellh-mapstructure-dev
      + golang-github-sourcegraph-jsonrpc2-dev
      + golang-golang-x-image-dev
    - New patch to add package exp/color again
    - New patch to skip failing test
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Reformat with wrap-and-sort -astkb
  * Exclude example binaries
  * Add local copy of github.com/charmbracelet/{colorprofile,ultraviolet}
  * Update path of installed examples
  * Add lintian override for false positive font detection

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2025 22:29:35 +0200
