=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,19 @@
 # golang-github-charmbracelet-lipgloss
 # Excluding sshkey library since it introduces a cyclical dependency on
 # golang-github-charmbracelet-huh
-export DH_GOLANG_EXCLUDES := exp/teatest colors sshkey
+export DH_GOLANG_EXCLUDES := examples exp/teatest colors sshkey
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
+
+# Include some extra modules from charmbracelet
+EXTRA_CHARMBRACELET_GO_MODULES += github.com/charmbracelet/colorprofile
+EXTRA_CHARMBRACELET_GO_MODULES += github.com/charmbracelet/ultraviolet
+execute_before_dh_auto_configure:
+	for i in $(EXTRA_CHARMBRACELET_GO_MODULES); do \
+		mkdir -p _build/src/$$(dirname $$i) ; \
+		ln -s $(CURDIR)/debian/go/src/$$i _build/src/$$(dirname $$i)/ ; \
+	done
