## golang-github-charmbracelet-x 0.0~git20251028.0cf22f8+ds

=== debian/changelog ===
golang-github-charmbracelet-x (0.0~git20251028.0cf22f8+ds-3) unstable; urgency=medium

  * Team upload.
  * Add versioned Breaks to allow testing migration
    - golang-github-charmbracelet-bubbletea-dev (<< 1.3.10~)
    - golang-github-charmbracelet-huh-dev (<< 0.8.0~)
  * Add versioned Build-Depends:
    - golang-github-charmbracelet-bubbletea-dev (>= 1.3.10)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Nov 2025 14:26:05 +0100

golang-github-charmbracelet-x (0.0~git20251028.0cf22f8+ds-2) unstable; urgency=medium

  * Team upload.
  * Add patch to remove failing tests on s390x

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Nov 2025 18:01:04 +0100

golang-github-charmbracelet-x (0.0~git20251028.0cf22f8+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20251028.0cf22f8+ds
  * Remove local copy of github.com/charmbracelet/colorprofile and
    github.com/charmbracelet/ultraviolet
  * Add Build-Depends on golang-github-charmbracelet-colorprofile-dev and
    golang-github-charmbracelet-ultraviolet-dev
  * Exclude files from git-lfs
  * Remove exp/term/ansi/fixtures/UTF-8-demo.txt from Files-Excluded

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 31 Oct 2025 16:23:23 +0100
