=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
  golang-any,
  golang-github-aymanbagabas-go-udiff-dev,
  golang-github-bits-and-blooms-bitset-dev (>= 1.24.1),
- golang-github-charmbracelet-bubbletea-dev,
+ golang-github-charmbracelet-bubbletea-dev (>= 1.3.10),
+ golang-github-charmbracelet-colorprofile-dev,
+ golang-github-charmbracelet-ultraviolet-dev,
  golang-github-creack-pty-dev,
  golang-github-lucasb-eyer-go-colorful-dev,
  golang-github-mitchellh-mapstructure-dev,
@@ -33,7 +35,9 @@
 Depends:
  golang-github-aymanbagabas-go-udiff-dev,
  golang-github-bits-and-blooms-bitset-dev (>= 1.24.1),
- golang-github-charmbracelet-bubbletea-dev,
+ golang-github-charmbracelet-bubbletea-dev (>= 1.3.10),
+ golang-github-charmbracelet-colorprofile-dev,
+ golang-github-charmbracelet-ultraviolet-dev,
  golang-github-creack-pty-dev,
  golang-github-lucasb-eyer-go-colorful-dev,
  golang-github-mitchellh-mapstructure-dev,
@@ -44,6 +48,9 @@
  golang-golang-x-image-dev,
  golang-golang-x-sys-dev,
  ${misc:Depends},
+Breaks:
+ golang-github-charmbracelet-bubbletea-dev (<< 1.3.10~),
+ golang-github-charmbracelet-huh-dev (<< 0.8.0~),
 Description: Charm's collection of experimental packages (library)
  Experimental Charm's Go libraries with no guarantee of backward compatibility.
  .
