=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
-
-# Include some extra modules from charmbracelet
-EXTRA_CHARMBRACELET_GO_MODULES += github.com/charmbracelet/colorprofile
-EXTRA_CHARMBRACELET_GO_MODULES += github.com/charmbracelet/ultraviolet
-execute_before_dh_auto_configure:
-	for i in $(EXTRA_CHARMBRACELET_GO_MODULES); do \
-		mkdir -p _build/src/$$(dirname $$i) ; \
-		ln -s $(CURDIR)/debian/go/src/$$i _build/src/$$(dirname $$i)/ ; \
-	done
